channels:
- conda-forge
dependencies:
- python=3.9
- aiida-core~=2.3.0
- qe=7.2
- xmltodict
- jupyterlab=3
- jupyterlab-myst
- cryptography>=37.0.4
- nglview=3
- ipywidgets<8
- myst-parser>=0.18.1
- myst-nb>=0.17.1
- sphinx-design
- sphinx-book-theme
- sphinx-subfigure>=0.2.4
- seekpath
- pip
- pip:
  - readthedocs-sphinx-ext
  - aiida-vibroscopy[docs]
  - git+https://github.com/executablebooks/MyST-NB.git
- sphinx
name: aiida-vibroscopy-demo
